libnvme(2)

NAME
enum nvme_ae_info_css_nvm - Asynchronous Event Information - I/O Command Specific Status

SYNOPSIS
enum nvme_ae_info_css_nvm {
NVME_AER_CSS_NVM_RESERVATION ,
NVME_AER_CSS_NVM_SANITIZE_COMPLETED ,
NVME_AER_CSS_NVM_UNEXPECTED_SANITIZE_DEALLOC

};

Constants

NVME_AER_CSS_NVM_RESERVATION
    Reservation Log Page Available

NVME_AER_CSS_NVM_SANITIZE_COMPLETED
    Sanitize Operation Completed

NVME_AER_CSS_NVM_UNEXPECTED_SANITIZE_DEALLOC
    Sanitize Operation Completed With Unexpected Deallocation